AOZ Studio Beta - Bug #757

Graphics cursor problem with text
05/21/2021 06:59 PM - Paul Kitching

Status: Closed Start date: 05/21/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.0.0 (B8)

Affected version: Beta 7

Description

cls O

gr writing O

ink 5:text 100,100,"1"
ink 6:text ,,"2"

ink 7:text ,,"3"

Each line is lower than the previous one. You have to use something like text ,ygr-4,"text" to move it back in line with the previous
text.

History

#1 - 05/22/2021 06:34 AM - David Baldwin
Fixed!

#2 - 05/24/2021 06:32 PM - Brian Flanagan
- Status changed from New to Resolved

- Target version changed from none to 1.0.0 (B8)

Verified working now 1.0.0 (B8)

#3 - 07/15/2021 10:33 AM - Brian Flanagan

- Status changed from Resolved to Closed
